IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BOTP_LINKDELETED_RECORD')
 CREATE TABLE T_BOTP_LINKDELETED_RECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FTARGETNUMBER VARCHAR(80) DEFAULT ' ' NOT NULL,
FTARGETFID VARCHAR(50) DEFAULT ' ' NOT NULL,
FLINKTYPE VARCHAR(255) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME DEFAULT GETDATE() NOT NULL,
FMODIFYTIME DATETIME,
FSOURCENUMBER VARCHAR(80) DEFAULT ' ' NOT NULL,
FSOURCEFID VARCHAR(50) DEFAULT ' ' NOT NULL,
FUSERID BIGINT DEFAULT 0 NOT NULL,
FUSERNAME VARCHAR(200) DEFAULT ' ' NOT NULL,
FDELDATA VARCHAR(255) DEFAULT ' ' NOT NULL,
FDELDATA_TAG NCLOB
);

